

#contentsinnner img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 1em 0;
  border-radius: 8px;
}

#contentsinnner p {
  font-size: 1.1em;
  margin-bottom: 1.2em;
}

#contentsinnner ol {
  padding-left: 1.2em;
  margin: 2em auto;
  background-color: #ffeedb;
  width: 80%;
  padding: 5% 5% 5% 10%;
  border-radius: 20px;
}

#contentsinnner li {
  margin-bottom: 1em;
  font-size: 1.05em;
  position: relative;
  padding-left: 0.5em;
}

#contentsinnner li::marker {
  color: #2b4d8f;
  font-weight: bold;
}
#contentsinnner li strong {
  color: #2b4d8f;
  font-weight: bold;
  
}

.bold-highlight {
  font-weight: bold;
  font-size: 1.2em;
  color: #c62828;
}
.flex-container {
  justify-content: space-between;
}

.item {
  box-sizing: border-box;
  background-color: #f9f9f9;
  padding: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  margin:20px auto;
}
@media screen and (min-width : 800px) {
  
.flex-container {
  width: 100%;
  margin: 0  auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.item {
  width: 48%;
  box-sizing: border-box;
  background-color: #f9f9f9;
  padding: 1%;
  border-radius: 8px;
  border: 1px solid #ccc;
}

}

@media screen and (min-width : 1020px) {
  #contentsinnner ol {
  padding-left: 1.2em;
  margin: 2em auto;
  background-color: #ffeedb;
  width: 80%;
  padding: 2% 2% 2% 5%;
  border-radius: 20px;
}
.flex-container {
  width: 70%;
  margin: 0  auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.item {
  width: 48%;
  box-sizing: border-box;
  background-color: #f9f9f9;
  padding: 1%;
  border-radius: 8px;
  border: 1px solid #ccc;
}

}
